﻿input {
    -webkit-appearance: none;
}

body.MobilePage
{
    width:100%;
}

.dvHeadContent 
{
    background-color:transparent;
    color:#c90712;
}

.dvPageContent 
{
    padding-top:8px;
    padding-left:5px;
    padding-right:5px;
}
div.MobileLeftSide{
    background-color:#3a3a3a;
    width:200px;
    position:fixed;
    top:40px;left:0;
    height:100%;
    z-index:1008;
}
div.MobileRightSide{
    background-color:#3a3a3a;
    width:200px;
    position:fixed;
    top:40px;right:0;
    height:100%;
    color:white;
    z-index:1008;
}

.SideHeader {
    background-color:#515151;
}
.SideSection, .SideHeader, div.MobileLeftSide A {
    display:block;
    color:white;
    padding:6px;
    border-top:1px solid #5c5c5c;
    border-bottom:1px solid #313131;
    margin:0;
}

div.MobileLeftSide A {
    text-decoration:none;
    padding-right:10px;
    font-size:14px;
    font-weight:normal;
}

div.SideSection input, div.SideSection select {
    font-family:'almoni-dl';
    color:#3a3a3a;
    font-size:14px;
    margin:2px 0;
}

.ButtonRed, div.formViewBorder .Button {
    font-family: "almoni-dl";
    background-color:#c90712;
    color:white;
    font-size:24px;
    border:none;
    padding:5px 15px;
}

hr {
    background-color:#e7e7e7;
    margin:8px 0 8px 0;
    height:1px;
    padding:0 0 0 0;
    border:none;
}

h2.h2HomeCatTitle {
    font-size:18px;
}

a.HonmeMoreArticlesInCategory {
    border:1px solid #d5d5d5;
    border-left:none;border-right:none;
    text-align:left;
    background-color:#e3e3e3;
    padding:2px;
    padding-left:15px;
    margin:0 -5px;
    display:block;
    font-size:12px !important;
    margin-top:8px;
    font-weight:700;
    color: #CC0814;
}

h1.PageTitle {
    background-color:#efefef;
    color:#c90712;
    border-bottom:1px solid #e7e7e7;
    font-size:17px;
    padding:3px;
    padding-right:7px;
    margin:0;
}


div.dvSideAddress { border:none; }
div.dvSideAddress div.dvSideAddressItemTitle {border:none; }
div.dvAdvertiserSideContact {
    background-color:#f4f4f4;

}
div.dvCatListItem {
    width:170px;
}

div.dvForm {

    font-size:12px;
    border-top:1px solid #eaeaea;
    background-color:#f4f4f4;
}
div.dvFormRow 
{
    padding:3px 7px 10px 7px;
    color:#c90712;
    border-bottom:1px solid #e7e7e7;
}

div.dvFormRow input[type=text], div.dvFormRow textarea,  div.dvFormRow select
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #aaaaaa;
    height:30px;
    width:100%;
    padding: 0 10px;
}

div.dvFormRow textarea {
    height:120px;
}

div.dvForm div.dvFormTitle {
    padding:5px 8px 5px 8px;
    background-color:#585858;
    color:white;
    font-size:16px;
    font-weight:bold;
}

div.dvForm div.dvFormSubTitle {
    border-bottom:1px solid #e7e7e7;
    padding:5px 8px 5px 8px;
    background-color:#eeeeee;
    color:#959595;
    font-size:14px;
}

div.SlideListItem {
    margin:10px 0 10px 0;
    padding:7px;
}
div.SlideListItem div.SlideListItemControl {
    padding:1px;
}

div.formView input[type=text], div.formView select, div.formView textarea {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #aaaaaa;
    height:30px;
    padding: 0 10px;
}

div.formViewBorder {
    background-color: #E0E0E0;
    padding:1px;
}
div.formViewBorder hr {
    height:0;
}

div.formView {
    background-color: #eee;

}
div.formView h3.formViewTitle {
    background-color:#E0E0E0;
    padding:3px;
    margin:0 -10px;
}

div.BoxSlider {
    width:100%;
    background-color:#1f1f1f;
    height:auto;
    position:relative;
    white-space:nowrap;
    overflow-x: hidden;
}

div.BoxSlider div.BoxSliderArrowNext, div.BoxSlider div.BoxSliderArrowPrev {
    position:absolute;
    float:none;
    /*margin-bottom:50%;*/
}

div.BoxSliderItem 
{
    float:left;
    width:100%;
    position:absolute;
    white-space: normal;
    text-align:center;
}

div.BoxSliderItem-Selected {
    position:relative;
}


div.BoxSliderItem div.BoxSliderItemTitle {
    padding-top:10px;
    width:100%;
    top:auto;
    position:static;
    height:80px;
    max-height:80px;
    overflow:hidden;
    text-overflow:ellipsis;
}

div.BoxSliderItem div.BoxSliderItemTitle div.TitleData {
    padding-left:6px;
    padding-right:6px;
}

div.BoxSliderItem .BoxSliderItemTitleContiner {
    padding-top:10px;
    padding-bottom:10px;
    height:100px;
    text-align:right;
    background-color:#1f1f1f;
}

div.BoxSliderItem div.BoxSliderItemControl {
    text-align:center;
    white-space:nowrap;
    position:static;
}

div.BoxSliderNumbering {
    text-align:center;
    margin:auto;
    position:absolute;
    float:none;
    bottom:81px;
    width:100%;
    font-size:1px;
    vertical-align:central;
}
div.BoxSliderNumbering span{
    width:10px;
    height:10px;
    margin:2px;
    background-image:url("../images/DarkCircle.png");
}
div.BoxSliderNumbering span.SelectedSlide{
    background-image:url("../images/RedCircle.png");
}


div#topSearchBar {  
    border:none;     
    border-top:1px solid #eaeaea;
    border-bottom:1px solid #eaeaea;
    margin-bottom:5px; 
    background-color:#eee; 
}

/********************************marquee************************************/

div.References {
    padding:0;
    margin:0;
}

div.References h4{
    color:#c90712;
    border:none;
    font-weight:normal;
    font-size:12px;
}

div.References ul{
    background-color:#e7e7e7;
    margin:0;
    padding:0;
    list-style-type:none;
}

div.References li 
{
    padding:5px 10px;
    color:#313131;
}

div.References ul li span.liCircle{
    color:#c90712;
}


div.marquee {
    padding:7px;
    min-height:30px;
    line-height:15px;
    background-color:#d1d1d1;
}
div.marquee p {
    display:none;
    margin:0;
    padding:0;
}